<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Access to the cloud service information is not allowed.</key>
	<string>No se permite el acceso a la información del servicio en la nube.</string>
	<key>Could not connect to the internet.</key>
	<string>No se pudo conectar a Internet.</string>
	<key>Error</key>
	<string>Error</string>
	<key>Please contact customer support.</key>
	<string>Por favor, contacte con el servicio de atención al cliente.</string>
	<key>This device is not allowed to make the payment.</key>
	<string>Este dispositivo no tiene permiso para realizar el pago.</string>
	<key>This product is not available for purchase.</key>
	<string>Este producto no está disponible para su compra.</string>
	<key>Unknown Error</key>
	<string>Error desconocido</string>
</dict>
</plist>
